Skip to content

ERROR: Could not find a version that satisfies the requirement tbb (from versions: none)


回复0:打开 requirements.txt 找到 tbb 这行,删掉==号及后边的版本号